include ../../article/components/mixin

section.welcome-articles
	.inner
		.welcome-articles__inner
			.welcome-articles__title Интересные #[a(href="article.html") ПреМудрости]
			.article-list
				+articleItem(472)
				+articleItem(456)
				+articleItem(111)




